      subroutine gapcon(ak,d,flowm,temp,predef,time,ciname,
     1  slname,msname,coords,noel,node,npred,kstep,kinc)
c
      include 'aba_param.inc'
c
      character*80 ciname,slname,msname
      dimension flowm(2),temp(2),predef(2,*),
     1          ak(5),d(2),coords(3),time(2)
c
c       define gap conductivity dependent on pressure.
        ak(1)=2.0+0.2*d(2)
        ak(3)=0.2
      return
      end

